.row
	.col-md-12
		.btn-group.pull-right(ng-if="status=='messages'")
			button.btn.btn-default(ng-click="newMessage('new')") Nova
		.btn-group.pull-right(ng-if="status=='newMessage'")
			button.btn.btn-default(ng-click="messages()") Cancelar
		.btn-group.pull-right(ng-if="status=='viewMessage'")
			button.btn.btn-default(ng-click="newMessage('responder')") Responder
			button.btn.btn-default(ng-click="newMessage('encaminhar')") Encaminhar
			.btn-group
				button.btn.btn-default.dropdown-toggle(type="button", data-toggle="dropdown", aria-haspopup="true" aria-expanded="false")
					|Marcadores
					span.caret
				ul.dropdown-menu
					li(ng-repeat="item in PastasUsuario")
						a(href="",ng-click="marcar(item)") {{item.Pasta.nome}} 
			button.btn.btn-default(ng-click="delMessage()") Excluir
			button.btn.btn-default(ng-click="messages()") Voltar
hr
.row
	.col-md-3
		.panel.panel-primary
			.panel-heading
				h3.panel-title Pastas
			table.table
				tr(ng-repeat="item in PastasSistema")
					td 
						a(href="",ng-click="messages(item)") {{item.Pasta.nome}}
		.panel.panel-primary
			.panel-heading
				h3.panel-title Marcadores
			.panel-body(ng-if="PastasUsuario.length == 0")
				span Nenhum marcador.
			table.table
				tr(ng-repeat="item in PastasUsuario")
					td 
						a(href="",ng-click="messages(item)") {{item.Pasta.nome}}
			.panel-footer.clearfix
				button.btn.btn-default.pull-right(ng-click="novoMarcador()") Novo
	.col-md-9.clearfix
		ng-include(ng-if="status=='messages'",src="'/admin/app/Mensagem/messages.html'")
		ng-include(ng-if="status=='newMessage'",src="'/admin/app/Mensagem/new-message.html'")
		ng-include(ng-if="status=='viewMessage'",src="'/admin/app/Mensagem/message.html'")
